 .u-section-1 {
  min-height: 818px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 478px);
  height: 818px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -743px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 626px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  width: 556px;
  height: 556px;
  background-image: url("images/dentist-with-smile.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 0.611111rem;
  margin: 40px 50px 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 626px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-1 .u-shape-2 {
  width: 354px;
  height: 8px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  line-height: 2.2;
  font-size: 1rem;
  font-weight: 700;
  margin: 56px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  filter: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  filter: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 795px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 502px);
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 516px;
  }

  .u-section-1 .u-image-1 {
    width: 548px;
    height: 548px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 516px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-1 .u-shape-2 {
    width: 332px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 572px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 502px);
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 420px;
    height: 420px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.27778rem;
  }

  .u-section-1 .u-shape-2 {
    width: 240px;
    margin-top: 35px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 35px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1138px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 504px);
    height: 612px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -544px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 59px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 78px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1106px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 310px);
    height: 460px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -400px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 46px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 661px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 601px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-shape-1 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 601px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 17px;
}

.u-section-2 .u-image-1 {
  width: 404px;
  height: 404px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 10px auto 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-weight: normal;
  margin: 60px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 496px;
  }

  .u-section-2 .u-btn-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 768px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-2 .u-image-1 {
    width: 326px;
    height: 326px;
    margin-top: 100px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 100px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 666px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-image-1 {
    width: 514px;
    height: 514px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 324px;
    height: 324px;
  }
} .u-section-3 {
  min-height: 1245px;
  background-image: none;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 30px auto 44px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 602px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-3 .u-image-1 {
  width: 426px;
  height: 426px;
  background-image: url("images/tooth_scaling.png");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 51px auto 0 0;
}

.u-section-3 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-3 .u-shape-1 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 581px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 59px;
}

.u-section-3 .u-text-2 {
  margin: 0 1px;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: normal;
  --radius: 50px;
  filter: none;
  margin: 56px auto 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 762px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px 30px 0;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 407px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  width: 345px;
  background-image: url("images/caroline-lm-ux18C551ghI-unsplash.jpg");
  background-position: 50% 50%;
  height: 345px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 2106px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 739px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-3 .u-image-1 {
    width: 379px;
    height: 379px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 479px;
  }

  .u-section-3 .u-btn-1 {
    border-style: none;
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 628px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 336px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 70px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 530px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    width: 391px;
    height: 391px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 485px;
  }

  .u-section-3 .u-image-2 {
    width: 442px;
    height: 442px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2253px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2570px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 80px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 459px;
  }

  .u-section-3 .u-image-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 340px;
  }
} .u-section-4 {
  min-height: 584px;
}

.u-section-4 .u-shape-1 {
  width: 830px;
  height: 583px;
  transform: scaleX(-1);
  transform-origin: center center 0px;
  margin: 0 calc(((100% - 1140px) / 2)  + -123px) 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: -584px;
  margin-bottom: -2px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 584px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 25px;
}

.u-section-4 .u-image-1 {
  width: 472px;
  height: 472px;
  background-image: url("images/tooth_whitening.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 584px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-list-1 {
  margin-top: 67px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 390px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 50px 30px 30px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-shape-2 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  border-style: solid;
  padding-left: 43px;
  padding-right: 43px;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1291px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: calc(((100% - 940px) / 2) + -123px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-4 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-gap: 0px 0px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 40px;
  }

  .u-section-4 .u-btn-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1168px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-4 .u-image-1 {
    width: 557px;
    height: 557px;
    margin-top: 50px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 396px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
    padding-left: 84px;
    padding-right: 84px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1100px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 676px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    width: 520px;
    height: 520px;
    margin-top: 73px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 828px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-4 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: 37px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 25px;
    margin-bottom: -24px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 403px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-btn-1 {
    padding-left: 34px;
    padding-right: 34px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 222px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 30px;
  margin-top: 30px;
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }
} .u-section-6 {
  min-height: 688px;
}

.u-section-6 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 290px);
  background-image: none;
  left: 0;
  right: auto;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 73px auto 60px;
}

.u-section-6 .u-image-1 {
  min-height: 542px;
  background-image: url("images/geo-days--_u2i16I-jc-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 542px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-shape-2 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 18px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: normal;
  padding-left: 18px;
  padding-right: 18px;
  margin: 39px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 588px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 274px);
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-image-1 {
    min-height: 487px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 447px;
  }

  .u-section-6 .u-btn-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 2309px;
  }

  .u-section-6 .u-shape-1 {
    height: 729px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -669px;
  }

  .u-section-6 .u-image-1 {
    min-height: 822px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 50px 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1800px;
  }

  .u-section-6 .u-shape-1 {
    height: 519px;
    width: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -459px;
  }

  .u-section-6 .u-image-1 {
    min-height: 617px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1441px;
  }

  .u-section-6 .u-shape-1 {
    height: 381px;
    width: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -316px;
    margin-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 422px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 263px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 218px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 218px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  margin-bottom: 0;
  margin-top: 23px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 180px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 180px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1770px;
}

.u-section-8 .u-group-1 {
  width: 1140px;
  min-height: 1063px;
  height: auto;
  margin: 30px auto 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-8 .u-text-1 {
  margin: 0 30px;
}

.u-section-8 .u-shape-1 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 30px 30px 0;
}

.u-section-8 .u-text-2 {
  text-align: justify;
  margin: 20px 30px 0;
}

.u-section-8 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 60px;
  padding: 17px 34px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: -445px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 776px;
}

.u-section-8 .u-container-layout-2 {
  padding: 17px 30px;
}

.u-section-8 .u-image-1 {
  width: 439px;
  height: 439px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 152px auto 0;
}

.u-section-8 .u-text-3 {
  font-size: 0.777778rem;
  margin: 10px 0 0 auto;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-image-2 {
  min-height: 776px;
  background-image: url("images/Odontektomi.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 17px 0;
}

.u-section-8 .u-text-4 {
  margin: 30px 0 60px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 1477px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 1634px;
  }

  .u-section-8 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-shape-1 {
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 640px;
  }

  .u-section-8 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-8 .u-image-2 {
    min-height: 655px;
  }

  .u-section-8 .u-text-4 {
    margin-right: -20px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 1324px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 1864px;
  }

  .u-section-8 .u-group-1 {
    min-height: 826px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    width: 300px;
    height: 300px;
    margin-top: 84px;
  }

  .u-section-8 .u-image-2 {
    min-height: 502px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 1477px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 2464px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 753px;
  }

  .u-section-8 .u-text-4 {
    margin-right: -20px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 1396px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 3277px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-image-1 {
    width: 339px;
    height: 339px;
    margin-top: 51px;
  }

  .u-section-8 .u-image-2 {
    min-height: 474px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 810px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 50px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 730px;
}

.u-section-9 .u-container-layout-1 {
  padding: 22px 30px 0;
}

.u-section-9 .u-text-1 {
  margin: 0;
}

.u-section-9 .u-shape-1 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 730px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-9 .u-image-1 {
  width: 295px;
  height: 295px;
  object-position: 82.54% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
}

.u-section-9 .u-text-3 {
  margin: 20px 0 0 30px;
}

.u-section-9 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  padding-left: 15px;
  padding-right: 15px;
  margin: 30px 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 70px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 602px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 766px;
  }

  .u-section-9 .u-btn-1 {
    border-style: solid;
    margin-right: auto;
    margin-left: 0;
    padding: 10px 24px 10px 23px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    background-position: 26.01% 50%;
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 835px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 613px;
  }
} .u-section-10 {
  min-height: 780px;
}

.u-section-10 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 290px);
  background-image: none;
  left: 0;
  right: auto;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 73px;
  margin-bottom: 60px;
}

.u-section-10 .u-image-1 {
  min-height: 617px;
  background-image: url("images/gig_tiruan.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 617px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-shape-2 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 18px auto 0 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-10 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: normal;
  font-size: 0.888889rem;
  padding-left: 24px;
  padding-right: 24px;
  margin: 39px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 588px;
  }

  .u-section-10 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 274px);
  }

  .u-section-10 .u-image-1 {
    min-height: 509px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 509px;
  }

  .u-section-10 .u-btn-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 2383px;
  }

  .u-section-10 .u-shape-1 {
    height: 729px;
    margin-top: 1px;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -669px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-image-1 {
    min-height: 705px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 520px;
  }

  .u-section-10 .u-container-layout-2 {
    padding: 50px 0;
  }

  .u-section-10 .u-text-1 {
    width: auto;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 1800px;
  }

  .u-section-10 .u-shape-1 {
    height: 519px;
    width: auto;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10 .u-image-1 {
    min-height: 529px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 1545px;
  }

  .u-section-10 .u-shape-1 {
    height: 330px;
    width: auto;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -281px;
    margin-bottom: 50px;
  }

  .u-section-10 .u-image-1 {
    min-height: 333px;
  }
}